@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;700&family=Mulish:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400&display=swap');
:root {
    --ff-primary: 'Mulish', sans-serif;
    --ff-secondary: 'Mulish', sans-serif;
}

/* VDP
************************************************************************/
.pageid-ivd .accent-color2.thumbnails-label {
    display: none!important;
}

/* LOJACK PAGE
************************************************************************/
img.lj-icon {
    max-width: 100px!important;
}

/* FOOTER
************************************************************************/
@media (min-width: 768px) {
.footer-container a.navbar-brand {
    width: 100%;
    max-width: 200px;
}
}

/* CREDIT APP PAGE
************************************************************************/
.form-submit .btn-default {
    color: #121212;
    background-color:#E88700;
    border-color: #E88700;
}
.form-submit .btn-default:hover,
.form-submit .btn-default:focus,
.form-submit .btn-default:active {
    background-color:#ECA747;
    border-color: #ECA747;
box-shadow: none!important;
}

.element-type-creditapplicationform .g-recaptcha {
    margin-bottom: 12px;
}

/* INVENTORY PAGE
************************************************************************/
.pageid-ivi h1.pagetitle {
    color: #fff!important;
}

/* BANNER
************************************************************************/
.banner-links-bar-wrapper {
    justify-content: space-between;
}

/* NAVBAR
************************************************************************/
/********* BRAND IMAGE *****************/
.navbar-brand>img {
    max-height: 75px!important;
}

@media (min-width: 768px) {
.navbar-brand>img {
    max-height: 125px!important;
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
.navbar-brand>img {
    max-height: 47px!important;
}
}
/********* NAVBAR **********************/
@media (min-width: 768px) {
div:has(.pageid-hom) .navbar-default.dynamic-fixed {
    background-color: rgba(255, 255, 255, 0.9)!important;
}
}

div:has(.pageid-hom) .navbar-default .navbar-nav > li > a {
    color: var(--clr-neutral-800);
    font-weight: 900;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: var(--clr-neutral-800)!important;
    background-color: transparent !important;
    font-weight: 900;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover {
    color: var(--clr-neutral-800)!important;
    font-weight: 900;
}


@media (min-width: 768px) {
.navbar-default, .navbar-fixed-top, div:has(.pageid-hom) .navbar-default, div:has(.pageid-hom) .navbar-default.dynamic-fixed.navbar-fixed-top {
    background: var(--clr-neutral-100) !important;
    background-color: var(--clr-primary-400);
}
}

@media (max-width: 767.5px) {
.navbar-default {
    background: var(--clr-neutral-100) !important;
}
.fa-2x {
    color: var(--clr-neutral-800);
}
.navbar-right-menu-label {
    color: var(--clr-neutral-800);
}
.navbar-default .navbar-toggle {
    border-color: var(--clr-neutral-800);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: var(--clr-neutral-800);
}
}


/* HERO SECTION
************************************************************************/
@media (min-width: 768px) {
.hero-section .container {
    max-width: 770px;
}
}


.element-type-inventorylistprice .palette-bg1 {
    background-color: #a91910 !important;
}

.element-type-inventorylistprice {
    background-color: #a91910 !important;
}

.vehicle-panel-price {
    background-color: #d91700 !important;
    color: var(--clr-neutral-100);
}

/* VDP Featured image */
.element-type-featuredphoto #featured-photo, .featured-photo-slider-new {
    background-color: white; 
}